現在Ubuntu 8.10 で tomcat のバージョン 5.5.26 を使っていますが、

OSのバージョンをそのままで、 tomcat のバージョンを 5.5.27 にする方法を教えて下さい。

よろしくお願い致します。

回答の条件
  • 1人2回まで
  • 登録:2009/12/28 21:47:32
  • 終了:2010/01/04 21:50:02

回答(1件)

id:kick_m No.1

kick_m回答回数1372ベストアンサー獲得回数542009/12/29 00:40:44

ポイント60pt

tomcatのバージョンアップはいろいろめんどうそうだし、脆弱性が見つかっているので、修正版が導入されているubuntuにした方がいいみたいですよ。

http://japan.cnet.com/news/sec/story/0,2000056024,20394765,00.ht...

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません